@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/titilliumweb/v17/NaPecZTIAOhVxoMyOr9n_E7fdMPmDQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/titilliumweb/v17/NaPDcZTIAOhVxoMyOr9n_E7ffHjDGItzYw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

.yotpo-reviews-star-ratings-widget[class*="yotpo-display-"][class*="yotpo-device-"] * {
font-family: "Titillium Web", sans-serif !important;
}

.yotpo-reviews-star-ratings-widget[class*="yotpo-display-"][class*="yotpo-device-"] .yotpo-sr-bottom-line-text.yotpo-sr-bottom-line-text--right-panel {
    padding: 0!important;
}
.yotpo-reviews-star-ratings-widget[class*="yotpo-display-"][class*="yotpo-device-"] a {
    text-decoration: none;
}
.yotpo-widget-instance[data-yotpo-section-id="collection"] .yotpo-reviews-star-ratings-widget[class*="yotpo-display-"][class*="yotpo-device-"]:has(.star-container.yotpo-sr-star-empty:first-child) {
    display: none!important;
}